/* CSS Document */
body{ background:#D9FD95; font-size:12px; line-height:150%; color:#333333}
table,tr,td{ line-height:150%}

.fourteen {font-size:14px}
.strong{ font-weight:bold}
.green{ color:#345100}
.red{ color:#FF0000}
.black { color:#000000}
.white { color:#FFFFFF}

a:link{color:#000099; text-decoration:underline}
a:visited{color:#000099; text-decoration:underline}
a:hover{color:#f00; text-decoration:none}
a:active{color:#f00; text-decoration:none}